/*!************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./frontend/node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./frontend/node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./frontend/node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./web/app/themes/thuisbakkerswinkel/components/formulier/src/form.scss ***!
  \************************************************************************************************************************************************************************************************************************************************************************************************************************/
.twz-form {
  --form-maxwidth: 90rem;
  margin-inline: auto;
  width: min(var(--form-maxwidth), 95%);
}
.twz-form:has(.gf_page_steps) .twz-form__wrapper {
  justify-content: center;
}
.twz-form__wrapper .twz-text {
  --paragraph-maxsize: var(--grid-xs);
  margin-bottom: 4rem;
}
.twz-form__form {
  max-width: var(--grid-xs);
  margin-inline: auto;
}
.twz-form form {
  --gf-color-primary: var(--primary-color);
  --gf-field-gap-y: var(--gutter-y);
  color: var(--text-color);
}
.twz-form .gform_page_footer > input {
  width: auto;
  margin-block: 0;
}
.twz-form .gform_title {
  color: var(--text-color);
  margin-top: 0;
}

em {
  font-size: 1.4rem;
}

fieldset {
  border: none;
  padding: 0;
  margin: 1rem 0;
}

.gform_required_legend {
  display: none;
}

.gform_wrapper form ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.gform_wrapper form .gform_body .gform_fields {
  grid-column-gap: var(--gutter-x);
  grid-row-gap: var(--gutter-y);
}
.gform_wrapper form .twz-fieldrow {
  --twz-label--offset: calc( var(--padding-x) );
  position: relative;
}
.gform_wrapper form .twz-fieldrow--part {
  --twz-label--offset: calc( var(--padding-x) + (var(--gf-field-gap-x)/ 2));
}
.gform_wrapper form .gfield {
  position: relative;
}
@media (max-width: 767px) {
  .gform_wrapper form .gfield.gfield--width-half {
    grid-column: span 12;
  }
}
.gform_wrapper form .chosen-container-multi,
.gform_wrapper form .ginput_product_price,
.gform_wrapper form .ginput_product_price_label,
.gform_wrapper form .ginput_quantity_label {
  font-size: var(--font-size);
}
.gform_wrapper form .chosen-choices {
  padding: var(--padding-y) var(--padding-y);
}
.gform_wrapper .gform_description {
  font-size: var(--font-size);
  color: var(--primary-color);
  margin-top: 0.5rem;
  line-height: 1.4;
}
.gform_wrapper .ginput_container_consent input {
  display: none;
}

.gform_footer {
  text-align: var(--buttonplacement);
  container: form/inline-size;
}
.gform_footer button {
  cursor: pointer;
}

.gform_confirmation_message {
  font-size: 1.8rem;
  color: var(--primary-color);
  margin-top: 1rem;
  line-height: 1.4;
}
